.button {
  border: 2px solid #63B0C9;
  border-radius: 6.25rem;
  color: #FFFFFF;
  background: #0D0D07;
  display: inline-block;
  padding: 0.6875rem 2.5rem;
  position: relative;
  text-align: center;
  transition: all 0.25s ease;
  letter-spacing: 0.2em;
  text-transform: capitalize;
  font: 800 0.75rem/0.875rem "Mangueira";
  min-width: 11.875rem;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  -webkit-tap-highlight-color: transparent;
  touch-action: manipulation;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  background: linear-gradient(134.05deg, var(--button-color-e) -9.24%, var(--button-color-h) 40.07%, var(--button-color-b) 91.27%);
  transition: --button-color-e 0.25s, --button-color-h 0.25s, --button-color-b 0.25s;
}
.button:hover {
  --button-color-e: #3ec1ea;
  --button-color-h: #5ac6e8;
  --button-color-b: #3d95b2;
}
.quick-summary--button_color_black .quick-summary__button .button{
  background: #0D0D07;
  color: #FFFFFF;
  border-color: #63B0C9;
  transition: all 0.25s ease-out;
}
.quick-summary--button_color_black .quick-summary__button .button:hover{
  background: #333333;
  color: #FFFFFF;
}
.quick-summary--button_color_blue .quick-summary__button .button, .quick-summary--button_color_default .quick-summary__button .button, .quick-summary--button_color_ .quick-summary__button .button{
  color: #0D0D07;
  background: linear-gradient(134.05deg, var(--button-color-e) -9.24%, var(--button-color-h) 40.07%, var(--button-color-b) 91.27%);
  transition: --button-color-e 0.25s, --button-color-h 0.25s, --button-color-b 0.25s;
}
.quick-summary--button_color_blue .quick-summary__button .button:hover,
.quick-summary--button_color_default .quick-summary__button .button:hover,
.quick-summary--button_color_ .quick-summary__button .button:hover{
  --button-color-e: #3ec1ea;
  --button-color-h: #5ac6e8;
  --button-color-b: #3d95b2;
}
.quick-summary--button_color_yellow .quick-summary__button .button, .quick-summary--color_black.quick-summary--button_color_default .quick-summary__button .button, .quick-summary--color_black.quick-summary--button_color_ .quick-summary__button .button{
  background: #F7CC35;
  color: #0D0D07;
  transition: all 0.25s ease-out;
}
.quick-summary--button_color_yellow .quick-summary__button .button:hover, .quick-summary--color_black.quick-summary--button_color_default .quick-summary__button .button:hover, .quick-summary--color_black.quick-summary--button_color_ .quick-summary__button .button:hover{
  background: rgb(250.3028571429, 225.0557142857, 136.3971428571);
  color: #0D0D07;
}
.quick-summary__button .button{
  padding: 0.8125rem 2.5rem;
  border: 0 !important;
}
.quick-summary__button .button {
  padding: 0.5rem 1.5rem;
  font-size: 0.6875rem;
}
.quick-summary {
  padding: 3em 0 1em;
}
.quick-summary__wrap {
  margin: auto;
  max-width: 37.25rem;
  border-radius: 1.25rem;
  overflow: hidden;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 1rem 2rem;
  display: flex;
}
.quick-summary--size_large .quick-summary__wrap {
  max-width: 47rem;
}
.quick-summary--color_black .quick-summary__wrap {
  background-color: #0B0B0B;
  color: #FFFFFF;
}
.quick-summary--color_white .quick-summary__wrap {
  background-color: #FFFFFF;
}
.quick-summary--color_grey .quick-summary__wrap {
  background-color: #f8f8f8;
}
.quick-summary__partner {
  width: 6.875rem;
  flex-shrink: 0;
  display: flex;
  align-items: center;
}
.quick-summary__partner-logo {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.quick-summary__partner-logo img,
.quick-summary__partner-logo picture {
  display: block;
  max-width: 100%;
  width: auto;
  height: auto;
}
.quick-summary__body {
  margin-left: 1.625rem;
  border-left: 4px solid #63B0C9;
  padding-left: 1.3rem;
  flex: 1;
}
.quick-summary--color_white .quick-summary__body {
  border-color: #82D7F2;
}
.quick-summary__list {
  margin: 0;
  padding: 1rem 0 0 2.25rem;
}
.quick-summary__list-item {
  font: 500 normal 0.9375rem/1.6 "Mangueira";
  letter-spacing: 0.05px;
  margin-bottom: 0.25rem;
}
.quick-summary__button {
  margin-top: 1rem;
  text-align: center;
}
.quick-summary__rating {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}
.quick-summary__rating-number {
  display: none;
}
.quick-summary__rating-number .rating-number {
  width: 3.5rem;
  height: 3.5rem;
  font-size: 1.25rem;
}
.quick-summary__rating {
  flex-direction: column;
  gap: 5px;
}
.quick-summary__partner-logo {
  margin-bottom: 0;
  margin-top: 0rem;
}
@media print, screen and (max-width: 767px){
  .quick-summary__wrap {
    display: block;
    padding: 1rem 2rem 2rem;
  }
  .quick-summary__partner {
    width: 100%;
  }
  .quick-summary__body {
    border: 0;
    padding-left: 0;
    margin-left: 0;
    margin-top: 1.5rem;
    border-top: 2px solid #63B0C9;
  }
  .quick-summary__list-item {
    font-size: 0.8125rem;
  }
  .quick-summary__rating-number {
    display: block;
  }
  .quick-summary__rating {
    flex-direction: row;
    gap: 5px;
  }
}